Bug 1685556 - [RFE] need a unique identifier for each DS error message
Summary: [RFE] need a unique identifier for each DS error message
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: 389-ds-base
Version: 8.1
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: rc
: 8.2
Assignee: thierry bordaz
QA Contact: RHDS QE
URL:
Whiteboard:
Depends On: 1683259
Blocks: 1701002 1755139
TreeView+ depends on / blocked
 
Reported: 2019-03-05 13:38 UTC by thierry bordaz
Modified: 2020-09-13 22:18 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-02 14:49:55 UTC
Type: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github 389ds 389-ds-base issues 3282 None None None 2020-09-13 22:18:24 UTC

Description thierry bordaz 2019-03-05 13:38:38 UTC
This bug is created as a clone of upstream ticket:
https://pagure.io/389-ds-base/issue/50223

#### Issue Description
DS can log many messages. Sometime they look similar and we need to grep into the code to understand where/why it happened.

Having a unique identifier would accelerate the diagnostic


#### Package Version and Platform
All version


#### Steps to reproduce
NA

#### Actual results

    - INFO - PBKDF2_SHA256 - Based on CPU performance, chose 2048 rounds



#### Expected results

    - INFO - ISEC809 - PBKDF2_SHA256 - Based on CPU performance, chose 2048 rounds


Note You need to log in before you can comment on or make changes to this bug.